name: a_quienes_elegimos
canonical:
  canonicalName:
    source: tech-plateforms
    value: A quienes elegimos
  categories:
    - source: tech-plateforms
      value: CivicTech
  longDescription:
    en:
      source: tech-plateforms
      value: Proyecto de transparencia electoral enfocado a generar información para la ciudadanía sobre los candidatos a las elecciones municipales.
tech-plateforms:
  _source:
    name: Tech Plateforms for Civic Participations
    description: 'https://docs.google.com/spreadsheets/d/1YBZLdNsGohGBjO5e7yrwOQx78IzCA6SNW6T14p15aKU'
    url: 'https://git.framasoft.org/codegouv/tech-plateforms-yaml'
  API: ''
  About: Proyecto de transparencia electoral enfocado a generar información para la ciudadanía sobre los candidatos a las elecciones municipales.
  AppCivist Service 1: ''
  AppCivist Service 2: ''
  AppCivist Service 3: ''
  CivicTech or GeneralPurpose: CivicTech
  Functions: ''
  Name: A quienes elegimos
  Source: ''
  Website (s): 'http://www.aquieneselegimos.org.py/'
